// http://ionicframework.com/docs/v2/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.


 .content_color{
   background-color: #EEDD82;
 }

 .img_seats{
   width: 50px;
   height: 50px;
 }

 .content_general{
   background-image: url('../assets/img/wallpaper.png');
   background-color: rgba(0, 0, 0, 30);
   width: 100%;
   //opacity:0.40;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   background-position: center center;
  }
